Adobe Acrobat and Reader (CVE-2011-4369) Memory Corruption Vulnerability

The vendor reports this issue is being actively exploited in the wild.


 

Privacy Statement
Copyright 2010, SecurityFocus